﻿a.cont_menu {
    position: relative;
    color:#000;
}

slidepicture{
  position: relative;
  top: 150px;
}

a.cont_menu1:hover{
    color: #49B9E6;
    transition:all .2s ease;
}

a.cont_menu3:hover{
    color: #DEA84B;
    transition:all .2s ease;
}

a.cont_menu2:hover{
    color: #89C269;
    transition:all .2s ease;
}

*{
    margin: 0;
    padding: 0;
}

.verticalLine {
    border-top: 1px solid #ff0000;
    height: 0;
}


.ThemeGrid_Container{
    padding: 0 !important;
}

.Content .ThemeGrid_Container, .MainContent{
    background: url(/TESIWebsite/img/imgnoise361x370.png?2217) repeat;
    padding-top: 20px;
}

.Menu_TopMenuActive .Menu_DropDownArrow { 
    border-top-color: #E7E6F2 !important; 
}

.blueberry .slides li img {
    display: block;
    width: 100%;
    height:auto  
}

.slides{
    height: 540px !important;
}
 
.banimgwrap .csSlideOuter {
    margin-top: -1.5em;
}
.banimg{
    margin-top:1.4em;
}

.banimg img{
    margin-top:-2em;
    width: 100%; 
    height:auto  
}

.testcolumn {
    padding:0 20px; 
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
    height: 275px;
}

.testcolumncontent {
    background: #ccc;   
    padding: 1em;
    height: 240px;
    text-overflow: ellipsis; 
}

.testcolumncontent a:hover{
    color: #D13F46;
    text-decoration: none !important;
}

.threecolumblock {
    display: table;
    border-collapse:separate;
    border-spacing:1em;
    width: 100%;
    height: 270px;
}

.threecolumblock1 {
    background: #ccc;
    display: table-cell;
    border-collapse:separate;
    border-spacing:1em;
    padding: 1em;
    width: 200px;
}

.columnheader {
    color: #ee1a24;
    font-size: 16px;
    font-weight: bold;
}

.titlewrap{ 
    width: 100%;
    display: table;
}

.titlecon, .readmorecon{
    display: table-cell;
    width: 50%;
    font-size: 16px;
    vertical-align: top;
    margin: 0;
    white-space: normal;
}

.readmorecon{
    text-align: right;
}

.titlecon{
    text-align: left;
}
 
.columncontent{
    font-family: "Trebuchet MS", sans serif; 
    vertical-align: middle;
    height: 90%;
    margin-top: 2em;
}
 
 
.columncontent .csSlideOuter .csPager.cSpg > li {
    margin-top:0;
    cursor: pointer;
    display: table-cell;
    padding: 0 5px;
    width: auto;
}

.csSlideOuter .csPager.cSpg {
    margin: 0 auto !important;
    margin-top: 15px !important;
    padding: 0;
    text-align: center;
    display: table;
    width: auto;
    text-align: center;
}
 

.csSlideOuter { 
    margin-top: -2.8em;
}
/*
.csSlideOuter img{
    margin-top:-4.3em;
}*/
  
.detailellipsis  {
    width: 100% !important;
    overflow: hidden; 
    margin: 10px 0;
    font-family: "Trebuchet MS", sans serif; 
    font-size: 14px; 
    white-space: normal;
    color:#333;
}

.columncontent .csSlideWrapper{ 
    /* width: 100% !important; */
    /* overflow: hidden; */
    margin: 25px 0;
    font-family: "Trebuchet MS", sans serif;
    font-size: 14px;
    /* white-space: normal; */
    /* color: #333; */
    height: 195px;

}

.clamp{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    max-height: 103px;
}
   
  
.csSlideOuter .detailellipsis .clamp{
  -webkit-line-clamp: 6 !important; 
  max-height: 160px !important; /* I needed this to get it to work */
}

.lightslide .clamp {
}

.contentTitle{
font-size:20px;
font-weight: bolder;
color:#999;
font-family: Arial;
}
 
/***************/
.headimg img{
    width: 100%;
}

.homemenu{
    display: table; 
    border-top: 0px transparent ridge;
    width: 100%;
    margin: 0 auto;
}

.homemenu .homemenuwrap{ 
    display: table;
    width: 100%;
    table-layout:fixed;
}

.homePageMenu{
    display: table-cell;
    border-radius: 0;
    padding: 1em .5em;
    border:1px #DBDBDB solid;
    width:100%;
    transform: translateZ(0);
  -webkit-transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    border-bottom: 3px #DBDBDB solid; 
}

.homePageMenu .fa{
    line-height: 1.4;
    width: 42px;
    height: 42px; 
    font-size: 32px;
}
 

.hpm1, .hpm3{
    border-left:0;
    border-right: 0;
    transition:all .2s ease;
}

.hpm2{
    
    transition:all .2s ease;
}

.hpm1:hover{
    color: #49B9E6;
    transition:all .2s ease;
}

.hpm2:hover{
    color: #89C269;
    transition:all .2s ease;
}

.hpm3:hover{
    color: #DEA84B;
    transition:all .2s ease;
}
.homePageMenu div{ 
    vertical-align: middle;
    line-height: 2.5;
    font-size: 18px; 
    text-align: center;
}

.homePageMenu img{
    margin-right: .5em !important;
}

.homewrap{  
    margin: 0 auto;
    width: 100%;
}



.homewrap div{
    
    font-family: "Open Sans", sans-serif;
}
 
 .tihead{
     font-size: 22px;
 }
 
.tiwrap{
    display: table;
    width: 100%;
    border-collapse:separate;
    border-spacing: .5em;
}

.tiwrap div{
    display: table-cell;
}

.tiwrap div img{
    width: 100%
}

.tiwrap1{ 
    width: 100%; 
    height: 550px;
    background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url(/TMDCWebsite/img/MissionVision.jpg?2180);
    background-size: cover !important;
    text-align: right;
    position: relative;
}
.tiwrap2{ 
    width: 100%; 
    height: 550px;
    background:  url(/TMDCWebsite/img/img_exp.png?2180) no-repeat !important;
    background-size: cover !important;
    text-align: right;
    position: relative;
}
.ti1con{
    position: absolute; 
    top:6em;  
    width: 80%;
    text-shadow: 0 -1px 0 #000; 
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}

.ti2con{
    position: absolute; 
    top:4.5em;
    right: 2em;
    width: 60%;
    text-shadow: 0 -1px 0 #CCCCCC;
}

 
.ti1con1{
    font-size: 22px;
    font-family: "Open Sans", sans-serif; 
    text-align: center;
    color: #FFF;
}

.ti1con2{
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #FFF;
}


.ti2con1{
    font-size: 22px;
    font-family: "Open Sans", sans-serif; 
    text-align: right;
}
.ti2con2{
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.partnerwrap{ 
    width: 100%; 
    text-align: center;
    display: table; 
    border-collapse:separate; 
}

.partnerwrap .partnerDiv{
    display: table-cell;
    min-height: 80px;
    margin: .2em; 
    background-color: #FFFFFF; 
    text-align: center !important;
    vertical-align: middle;
}
 .partnerwrap .partnerDiv span{
     vertical-align: middle !important;
 }

.partnerwrap .partnerDiv img{ 
}

.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}

/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}
.unslider-fade {
     height:280px;
}
.Content .ThemeGrid_Container, .MainContent {
    background: url(/TESIWebsite/img/imgnoise361x370.png?14202&2217) repeat;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}